/* Localized versions of Info.plist keys */

CFBundleName = "Io";
CFBundleShortVersionString = "";
CFBundleGetInfoString = "Io Mode 1.1, Copyright 2004";
NSHumanReadableCopyright = "Jason Grossman, 2005";